DEVM_REMOVE_ACTION(9)

NAME
devm_remove_action - removes previously added custom action

SYNOPSIS

void devm_remove_action(struct device * dev, void (*action) (void *), void * data);

ARGUMENTS

dev
    Device that owns the action

action
    Function implementing the action

data
    Pointer to data passed to action implementation

DESCRIPTION

Removes instance of action previously added by devm_add_action. Both action and data should match one of the existing entries.

COPYRIGHT